.float-right {
    float: right;
}

.brand-backdrop {
    height: 100vh;
    background-image: url("../media/symbol-w-layered.svg"), linear-gradient(to right, #5044c0, #5044c0 22%, #5086e9 88%, #5086e9, #5595eb);
    background-repeat: no-repeat;
    background-position: 43% 72%, center;
    background-size: 115vh auto, cover;
    padding-bottom: 10px;
}

.login-container {
    background-color: #fff;
    font-size: 0.85rem;
    top: 0 !important;
    left: 0 !important;
    position: absolute !important;
    height: 100%;
    min-width: 260px;
}

.brand-image {
    margin-top: 64px;
    align-content: center;
}

.brand-image-qtl {
    margin-top:64px;
    align-content: center;
}


.brand-image img {
    margin: 0 auto;
    width: 100%;
}

.brand-image-qtl img {
    margin: 0px auto 0px 45px;
    width: 76%;
}

.brand-name {
    margin-top: 16px;
    align-content: center;
}

.brand-name img{
    margin: 0 auto;
    width: 100%;
}

.page-title {
    color: rgba(0, 0, 0, 0.65);
    margin-top: 32px;
    font-size: 1.25rem;
}

.login-component {
    margin-top: 5px;
}

.page-title, .login-component, .login-action, .forgot-password {
    padding: 0 30px 0 30px;
}

.login-action .btn {
    background-color: #1890ff;
    color: #fff;
    width: 76px;
    height: 32px;
    border-radius: 4px;
    font-size: 0.85rem;
}

.login-component input {
    margin-top: 8px;
}

.login-action input {
    margin-top: 16px;
    padding: 0 !important;
}

.login-action {
    margin-top: 8px;
}

.login-action .col-7, .login-action .col-5 {
    padding: 0 !important;
}

.forgot-password {
    margin-top: 15px;
    color: #1890ff;
}

.brand-footer {
    position: fixed !important;
    bottom: 15px;
    width: 100%;
    text-align: center;
    height: auto;
    font-size: 12px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.67;
    letter-spacing: normal;
    color: rgba(0, 0, 0, 0.45);
    min-width: 245px;
}

.password-view {
    background-image:url("../media/eye.svg");
    background-size: 16px 16px;
}

.password-hide {
    background-image:url("../media/eye-invisible.svg");
    background-size: 16px 16px;
}

input[type='checkbox'] {
    vertical-align: text-bottom;
}

.login-action label {
    margin-top: 5px;
}

.ant-checkbox + span {
    padding-left: 2px;
}

i.anticon.anticon-user {
    background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='64 64 896 896' class='' data-icon='user' fill='rgba(0, 0, 0, 0.25)' aria-hidden='true' focusable='false'><path d='M858.5 763.6a374 374 0 0 0-80.6-119.5 375.63 375.63 0 0 0-119.5-80.6c-.4-.2-.8-.3-1.2-.5C719.5 518 760 444.7 760 362c0-137-111-248-248-248S264 225 264 362c0 82.7 40.5 156 102.8 201.1-.4.2-.8.3-1.2.5-44.8 18.9-85 46-119.5 80.6a375.63 375.63 0 0 0-80.6 119.5A371.7 371.7 0 0 0 136 901.8a8 8 0 0 0 8 8.2h60c4.4 0 7.9-3.5 8-7.8 2-77.2 33-149.5 87.8-204.3 56.7-56.7 132-87.9 212.2-87.9s155.5 31.2 212.2 87.9C779 752.7 810 825 812 902.2c.1 4.4 3.6 7.8 8 7.8h60a8 8 0 0 0 8-8.2c-1-47.8-10.9-94.3-29.5-138.2zM512 534c-45.9 0-89.1-17.9-121.6-50.4S340 407.9 340 362c0-45.9 17.9-89.1 50.4-121.6S466.1 190 512 190s89.1 17.9 121.6 50.4S684 316.1 684 362c0 45.9-17.9 89.1-50.4 121.6S557.9 534 512 534z'></path></svg>");
}

i.anticon.anticon-eye-invisible {
    background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='64 64 896 896' class='' data-icon='eye-invisible' fill='rgba(0, 0, 0, 0.25)' aria-hidden='true' focusable='false'><path d='M942.2 486.2Q889.47 375.11 816.7 305l-50.88 50.88C807.31 395.53 843.45 447.4 874.7 512 791.5 684.2 673.4 766 512 766q-72.67 0-133.87-22.38L323 798.75Q408 838 512 838q288.3 0 430.2-300.3a60.29 60.29 0 0 0 0-51.5zm-63.57-320.64L836 122.88a8 8 0 0 0-11.32 0L715.31 232.2Q624.86 186 512 186q-288.3 0-430.2 300.3a60.3 60.3 0 0 0 0 51.5q56.69 119.4 136.5 191.41L112.48 835a8 8 0 0 0 0 11.31L155.17 889a8 8 0 0 0 11.31 0l712.15-712.12a8 8 0 0 0 0-11.32zM149.3 512C232.6 339.8 350.7 258 512 258c54.54 0 104.13 9.36 149.12 28.39l-70.3 70.3a176 176 0 0 0-238.13 238.13l-83.42 83.42C223.1 637.49 183.3 582.28 149.3 512zm246.7 0a112.11 112.11 0 0 1 146.2-106.69L401.31 546.2A112 112 0 0 1 396 512z'></path><path d='M508 624c-3.46 0-6.87-.16-10.25-.47l-52.82 52.82a176.09 176.09 0 0 0 227.42-227.42l-52.82 52.82c.31 3.38.47 6.79.47 10.25a111.94 111.94 0 0 1-112 112z'></path></svg>");
}

i.anticon.anticon-eye {
    background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='64 64 896 896' class='' data-icon='eye' width='1em' height='1em' fill='rgba(0, 0, 0, 0.25)' aria-hidden='true' focusable='false'><path d='M942.2 486.2C847.4 286.5 704.1 186 512 186c-192.2 0-335.4 100.5-430.2 300.3a60.3 60.3 0 0 0 0 51.5C176.6 737.5 319.9 838 512 838c192.2 0 335.4-100.5 430.2-300.3 7.7-16.2 7.7-35 0-51.5zM512 766c-161.3 0-279.4-81.8-362.7-254C232.6 339.8 350.7 258 512 258c161.3 0 279.4 81.8 362.7 254C791.5 684.2 673.4 766 512 766zm-4-430c-97.2 0-176 78.8-176 176s78.8 176 176 176 176-78.8 176-176-78.8-176-176-176zm0 288c-61.9 0-112-50.1-112-112s50.1-112 112-112 112 50.1 112 112-50.1 112-112 112z'></path></svg>");
}

i.anticon {
    height: 16px;
    width: 16px;
}

.ant-input-affix-wrapper .ant-input-suffix {
    top: 60% !important;
}

.container {
    position: initial!important;
}
